
html, body{
    width: 100%; height: 100%;
    margin: 0; padding: 0;
    overflow: hidden;
    color: #ffffff;

}
#container{ width: 100%; height: 100%;}

#left{
    width: 20%;
    height: 100%;
    float: left;
    background: #222222;
    color: #ffffff;
}
#main:-webkit-full-screen {
    width: 100%;
    height: 100%;
}
#main:-moz-full-screen {
    width: 100%;
    height: 100%;
}
#main{
    width: 80%;
    height: 100%;
    float: left;
    background: #C0C0C0;
}
#iframe {
    position: absolute;
    z-index: 0;
    border: none;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
}
#show{
    position: absolute;
    bottom: 56px;
    right: 54px;
    width: 20px;
    height: 20px;
    background: #817B46;
    z-index: 101;
    border-radius: 10px;
    opacity: 1;
}
#show:hover{
   opacity: 1; 
}
#samples {
position: absolute;
bottom: 0;
width: 100%;
padding: 5px;
background: rgba(0,0,0,.8);
z-index: 100;
}
.list{
    list-style: none;
    float: left;
    margin: 0;
    padding: 0;
}
.list li{
    color: #817B46;
    list-style: none;
    font-size: .5em;
    padding: 2px;
    margin-right: 4px;
    cursor: pointer;
}
.list li:hover{
    color: white;
}

/* REVEAL */

.reveal pre code {
max-height: 450px !important;
border-radius: 10px;
}
pre code {
background: rgba(63, 63, 63, 0.7) !important;
border-radius: 10px;
}
.reveal section img {
background: none;
border:none;
/*box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);*/
}
.reveal pre {
box-shadow: none !important;
}